using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    /// <summary>
    /// 历史案件关联表
    /// </summary>
    [SugarTable("drone_caseinfo_relation")]
    public class DroneCaseinfoRelation
    {
        /// <summary>
        /// 案件 Id
        /// </summary>
        [SugarColumn(IsPrimaryKey = true)]
        public string caseid { get; set; }
        /// <summary>
        /// 历史案件编号
        /// </summary>
        [SugarColumn(IsPrimaryKey = true)]
        public string relation_case_no { get; set; }
    }
}
